/* pronia w3 primary color theme */
.w3-theme-l5 {color:#000 !important; background-color:#f4f6f4 !important}
.w3-theme-l4 {color:#000 !important; background-color:#d9e0d9 !important}
.w3-theme-l3 {color:#000 !important; background-color:#b4c1b4 !important}
.w3-theme-l2 {color:#fff !important; background-color:#8ea38e !important}
.w3-theme-l1 {
    color:#fff !important;
    background-color:#4C5D4C !important
/*
    background-color:#6a826a !important
*/
    }
.w3-theme-d1 {color:#fff !important; background-color:#445344 !important}
.w3-theme-d2 {color:#fff !important; background-color:#3d4a3d !important}
.w3-theme-d3 {color:#fff !important; background-color:#354135 !important}
.w3-theme-d4 {color:#fff !important; background-color:#2d382d !important}
.w3-theme-d5 {color:#fff !important; background-color:#262e26 !important}

.w3-theme-light {color:#000 !important; background-color:#f4f6f4 !important}
.w3-theme-dark {color:#fff !important; background-color:#262e26 !important}
.w3-theme-action {color:#fff !important; background-color:#262e26 !important}

.w3-theme {color:#fff !important; background-color:#4c5d4c !important}
.w3-text-theme {color:#4c5d4c !important}
.w3-border-theme {border-color:#4c5d4c !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#4c5d4c !important}
.w3-hover-text-theme:hover {color:#4c5d4c !important}
.w3-hover-border-theme:hover {border-color:#4c5d4c !important}

.w3-theme-l1 a:visited{color:#fff !important}

.w3-button:hover {background-color:rgba(0,0,0,.25) !important}
/*
.w3-theme-l1 .w3-button:hover {background-color:#354135 !important}
.w3-theme-l2 .w3-button:hover {background-color:#6a826a !important}
.w3-theme-d1 .w3-button:hover {background-color:#354135 !important}
*/
.w3-theme-d1 .w3-a1,.w3-theme-d1 .w3-a1:visited {color:#fff !important;text-decoration:none}

/*
.w3-btn:hover{
box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}*/

.w3-back-color-l0 {
    background-color: #000;
}

.w3-hoverable tbody tr:hover,.w3-ul.w3-hoverable li:hover{background-color:rgba(1,1,1,.5)}
.w3-theme-l1 .w3-input, .w3-theme-l1 .w3-select {
    color:#eee !important;
/*
    color:#fff !important;
*/
    background-color:#4C5D4C !important;
/*
    background-color:#6a826a !important
*/
    }
/* for wcag color error */
input[type="checkbox" i] {
    color:#eee !important;
}
/* for wcag visuallyhidden tags, for work with screen readers
 * see: https://www.w3.org/WAI/tutorials/forms/labels/#note-on-hiding-elements
 *  */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}